@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : homepage.css
 author     : Ability Consultant
 style info : トップページ
=================================================================== */
#con_bnr, #con_link .box_link a, .con_news {
  max-width: 1160px;
  width: 95%;
  margin-left: 2.5%;
}
@media only screen and (max-width: 750px) {
  #con_bnr, #con_link .box_link a, .con_news {
    width: 90%;
    margin-left: 5%;
  }
}

/* -----------------------------------------------------------
	xxx
----------------------------------------------------------- */
#wrp_mainslider {
  position: relative;
}
#wrp_mainslider .slick-slider .slick-slide.slide01 {
  background-image: url(../images/home/slider_01_desktop.jpg);
}
#wrp_mainslider .slick-slider .slick-slide.slide02 {
  background-image: url(../images/home/slider_02_desktop.jpg);
}
#wrp_mainslider .slick-slider .slick-slide.slide03 {
  background-image: url(../images/home/slider_03_desktop.jpg);
}
#wrp_mainslider .slick-slider .slick-slide.slide04 {
  background-image: url(../images/home/slider_04_desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .slick-slider .slick-slide.slide01 {
    background-image: url(../images/home/slider_01_movil.jpg);
  }
  #wrp_mainslider .slick-slider .slick-slide.slide02 {
    background-image: url(../images/home/slider_02_movil.jpg);
  }
  #wrp_mainslider .slick-slider .slick-slide.slide03 {
    background-image: url(../images/home/slider_03_movil.jpg);
  }
  #wrp_mainslider .slick-slider .slick-slide.slide04 {
    background-image: url(../images/home/slider_04_movil.jpg);
  }
}
#wrp_mainslider .slick-dots {
  left: auto;
  right: 2.5%;
}
#wrp_mainslider .box_ms_top {
  width: 95%;
  position: absolute;
  left: 2.5%;
  bottom: 10%;
  z-index: 1000;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms_top {
    width: 90%;
    left: 5%;
  }
}
#wrp_mainslider .box_ms_top .logo {
  width: 32.51953%;
  max-width: 500px;
}
#wrp_mainslider .box_ms_top .logo img {
  width: 100%;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #wrp_mainslider .box_ms_top .logo {
    width: 400px;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms_top .logo {
    width: 76.53333%;
  }
  .landscape #wrp_mainslider .box_ms_top .logo {
    width: 50%;
  }
}
#wrp_mainslider .box_ms_top .txt_temp {
  font-family: daunpenh;;
  letter-spacing: 0.15em;
  margin-top: 30px;
}
@media only screen and (max-width: 500px) {
  #wrp_mainslider .box_ms_top .txt_temp {
    margin-top: 1em;
  }
}
#wrp_mainslider .box_ms_top .box_weather {
  margin-top: 12px;
}
#wrp_mainslider .box_ms_top .box_weather #weather {
  overflow: hidden;
}
#wrp_mainslider .box_ms_top .box_weather #weather li {
  width: 46.9px;
  height: 0;
  overflow: hidden;
  padding-top: 46.9px;
  background-position: left top;
  background-repeat: no-repeat;
  float: left;
  margin-left: 20px;
  background-size: 100% auto;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #wrp_mainslider .box_ms_top .box_weather #weather li {
    width: 43.55px;
    padding-top: 43.55px;
    margin-left: 16.9px;
  }
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms_top .box_weather #weather li {
    width: 40.2px;
    padding-top: 40.2px;
    margin-left: 15.6px;
  }
}
@media only screen and (max-width: 400px) {
  #wrp_mainslider .box_ms_top .box_weather #weather li {
    width: 33.5px;
    padding-top: 33.5px;
    margin-left: 13px;
  }
}
#wrp_mainslider .box_ms_top .box_weather #weather li:first-child {
  margin-left: 0;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Clear {
  background-image: url(../images/home/ic_clear.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Clear.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Rain {
  background-image: url(../images/home/ic_rain.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Rain.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Clouds {
  background-image: url(../images/home/ic_clouds.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Clouds.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Thunderstorm {
  background-image: url(../images/home/ic_thunderstorm.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Thunderstorm.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Wind {
  background-image: url(../images/home/ic_wind.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Wind.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .box_weather #weather .Night {
  background-image: url(../images/home/ic_night.png);
}
#wrp_mainslider .box_ms_top .box_weather #weather .Night.active {
  background-position: center bottom;
}
#wrp_mainslider .box_ms_top .txt_main {
  clear: both;
}

#con_bnr {
  margin-top: 60px;
}
@media only screen and (max-width: 750px) {
  #con_bnr {
    width: 69.33333%;
    margin-top: 10%;
    margin-bottom: 10%;
    margin-left: auto;
    margin-right: auto;
  }
}
#con_bnr:after {
  content: "";
  z-index: 3;
  display: block;
  position: absolute;
  right: 0;
  bottom: 0;
  height: 81px;
  width: 151px;
  background: url(../images/home/bg_bn.png) no-repeat center bottom;
  background-size: 100% auto;
}
@media only screen and (max-width: 750px) {
  #con_bnr:after {
    display: none;
  }
}
#con_bnr .box_bnr {
  overflow: hidden;
  float: left;
  width: 33.3333%;
  position: relative;
}
#con_bnr .box_bnr a {
  vertical-align: middle;
  display: block;
}
#con_bnr .box_bnr a .txt {
  display: table;
  position: absolute;
  color: #c3b193;
  width: 100%;
  height: 100%;
  text-align: center;
}
#con_bnr .box_bnr a .txt > div {
  width: 85%;
  vertical-align: middle;
  display: table-cell;
  overflow: hidden;
}
#con_bnr .box_bnr a .txt .en {
  font-family: daunpenh;;
  letter-spacing: 0.15em;
  font-size: 139%;
  padding: 0 1em;
}
@media only screen and (max-width: 750px) {
  #con_bnr .box_bnr a .txt .en {
    font-size: 84%;
    font-weight: 500;
  }
}
#con_bnr .box_bnr a .txt .jp {
  padding: 0 1em;
}
@media only screen and (max-width: 750px) {
  #con_bnr .box_bnr a .txt .jp {
    font-size: 93%;
  }
}
#con_bnr .box_bnr a .photo img {
  width: 100%;
}
#con_bnr .btn_prev, #con_bnr .btn_next {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  position: absolute;
  bottom: 4px;
  z-index: 4;
  cursor: pointer;
  width: 16px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: center center;
}
@media only screen and (max-width: 750px) {
  #con_bnr .btn_prev, #con_bnr .btn_next {
    width: 28px;
    width: 7.0%;
    height: 51px;
    margin-top: -25.5px;
  }
}
#con_bnr .btn_prev {
  right: 40px;
  background-image: url(../images/home/btn_prev.png);
}
@media only screen and (max-width: 750px) {
  #con_bnr .btn_prev {
    right: auto;
    left: -50px;
    top: 50%;
  }
}
@media only screen and (max-width: 750px) and (max-width: 450px) {
  #con_bnr .btn_prev {
    left: -30px;
  }
}

#con_bnr .btn_next {
  right: 0;
  background-image: url(../images/home/btn_next.png);
}
@media only screen and (max-width: 750px) {
  #con_bnr .btn_next {
    right: -50px;
    top: 50%;
  }
}
@media only screen and (max-width: 750px) and (max-width: 450px) {
  #con_bnr .btn_next {
    right: -30px;
  }
}

#con_link {
  margin: 0 auto;
}
@media only screen and (max-width: 750px) {
  #con_link {
    margin: 10% auto 0;
  }
}
#con_link .box_link {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
@media only screen and (max-width: 750px) {
  #con_link .box_link {
    background-size: cover;
    display: table;
    width: 100%;
  }
}
#con_link .box_link a {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: table;
  max-width: none;
  text-decoration: none;
}
@media only screen and (max-width: 750px) {
  #con_link .box_link a {
    display: table-cell;
    vertical-align: middle;
    padding: 0 5%;
  }
}
#con_link .box_link a > div {
  display: table-cell;
  vertical-align: middle;
}
@media only screen and (max-width: 750px) {
  #con_link .box_link a > div {
    display: block;
    width: 100%;
  }
}
#con_link .box_link a .ic_link {
  width: 60px;
  padding-right: 97px;
  position: relative;
  float: left;
  text-align: center;
}
#con_link .box_link a .ic_link.ic_roo img {
  width: 100%;
}
#con_link .box_link a .ic_link.ic_rest img {
  width: 60.52632%;
}
#con_link .box_link a .ic_link.ic_faci img {
  width: 81.57895%;
}
#con_link .box_link a .ic_link.ic_art img {
  width: 86.84211%;
}
#con_link .box_link a .ic_link.ic_bran img {
  width: 97.36842%;
}
#con_link .box_link a .ic_link.ic_gal img {
  width: 100%;
}
#con_link .box_link a .ic_link.ic_sig img {
  width: 78.94737%;
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
  #con_link .box_link a .ic_link {
    width: 48px;
    padding-right: 64px;
  }
}
@media only screen and (max-width: 479px) {
  #con_link .box_link a .ic_link {
    width: 42px;
    padding-right: 56px;
  }
}
#con_link .box_link a .ic_link:after {
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
  content: "";
  width: 80px;
  height: 50px;
  background: url(../images/home/btn_arr.svg);
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  right: 0;
}
@media only screen and (min-width: 480px) and (max-width: 640px) {
  #con_link .box_link a .ic_link:after {
    height: 40px;
    width: 64px;
  }
}
@media only screen and (max-width: 479px) {
  #con_link .box_link a .ic_link:after {
    height: 30px;
    width: 48px;
  }
}
#con_link .box_link a .txtarea {
  float: left;
}
@media only screen and (max-width: 750px) {
  #con_link .box_link a .txtarea {
    display: block;
    width: 100%;
    height: auto;
    margin-top: 2%;
  }
}
#con_link .box_link a .txtarea .en {
  font-family: daunpenh; 
  letter-spacing: 0.15em;
  font-size: 185%;
  color: #c3b193;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #con_link .box_link a .txtarea .en {
    line-height: 1;
  }
}
@media only screen and (max-width: 750px) {
  #con_link .box_link a .txtarea .en {
    font-size: 154%;
  }
}
#con_link .box_link a .txtarea h3 {
  font-weight: normal;
}
#con_link .box_link a .txtarea .txt {
  padding-top: 30px;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  #con_link .box_link a .txtarea .txt {
    padding-top: 20px;
  }
}
@media only screen and (max-width: 750px) {
  #con_link .box_link a .txtarea .txt {
    padding-top: 0;
  }
}
#con_link .box_link.box_roo {
  background-image: url(../images/home/home-01-habitaciones-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_roo {
    background-image: url(../images/home/home-01-habitaciones-movil.jpg);
  }
}
#con_link .box_link.box_rest {
  background-image: url(../images/home/home-02-taberna-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_rest {
    background-image: url(../images/home/home-02-taberna-movil.jpg);
  }
}
#con_link .box_link.box_faci {
  background-image: url(../images/home/home-03-catrina-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_faci {
    background-image: url(../images/home/home-03-catrina-movil.jpg);
  }
}
#con_link .box_link.box_art {
  background-image: url(../images/home/home-04-experiencias-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_art {
    background-image: url(../images/home/home-04-experiencias-movil.jpg);
  }
}
#con_link .box_link.box_bran {
  background-image: url(../images/home/home-05-arte-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_bran {
    background-image: url(../images/home/home-05-arte-movil.jpg);
  }
}
#con_link .box_link.box_gal {
  background-image: url(../images/home/home-06-historia-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_gal {
    background-image: url(../images/home/home-06-historia-movil.jpg);
  }
}
#con_link .box_link.box_sig {
  background-image: url(../images/home/home-07-galeria-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_sig {
    background-image: url(../images/home/home-07-galeria-movil.jpg);
  }
}
#con_link .box_link.box_08 {
  background-image: url(../images/home/home-08-vivetequila-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_08 {
    background-image: url(../images/home/home-08-vivetequila-movil.jpg);
  }
}
#con_link .box_link.box_09 {
  background-image: url(../images/home/home-09-tiendas-desktop.jpg);
}
@media only screen and (max-width: 750px) {
  #con_link .box_link.box_09 {
    background-image: url(../images/home/home-09-tiendas-movil.jpg);
  }
}

.con_news {
  overflow: hidden;
  overflow: hidden;
  padding-top: 40px;
  min-height: 100px;
}
@media only screen and (max-width: 750px) {
  .con_news {
    display: block;
  }
}
.con_news > *:first-child {
  font-family: daunpenh;;
  letter-spacing: 0.15em;
  font-weight: normal;
  color: #c3b193;
  width: 13.68421%;
  float: left;
  vertical-align: top;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_news > *:first-child {
    width: 15%;
  }
}
@media only screen and (max-width: 750px) {
  .con_news > *:first-child {
    display: block;
    width: 100%;
  }
}
.con_news > *:first-child + * {
  width: 86.31579%;
  float: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .con_news > *:first-child + * {
    width: 85%;
  }
}
@media only screen and (max-width: 750px) {
  .con_news > *:first-child + * {
    display: block;
    width: 100%;
  }
}
.con_news .box_news {
  position: relative;
}
.con_news .box_news .box_det li {
  clear: both;
  padding: .5em 0;
  overflow: hidden;
  display: table;
}
.con_news .box_news .box_det li:first-child {
  padding-top: 0;
}
@media only screen and (max-width: 750px) {
  .con_news .box_news .box_det li {
    display: block;
  }
}
.con_news .box_news .box_det li .txt_date {
  width: 130px;
  font-family: daunpenh;;
  letter-spacing: 0.15em;
}
@media only screen and (max-width: 900px) {
  .con_news .box_news .box_det li .txt_date {
    float: none;
  }
}
@media only screen and (max-width: 750px) {
  .con_news .box_news .box_det li .txt_date {
    width: 100%;
  }
}
.con_news .box_news .box_det li .txt {
  display: table-cell;
  width: 100%;
}
@media only screen and (max-width: 750px) {
  .con_news .box_news .box_det li .txt {
    float: none;
    display: block;
  }
}
.con_news .box_news .btn_list {
  position: absolute;
  right: 0;
  top: 0;
}
.con_news .box_news .btn_list a {
  position: relative;
  text-decoration: none;
  padding-right: 22.5px;
}
.con_news .box_news .btn_list a:after {
  content: "";
  display: block;
  background: url(../images/common/ic_ya.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
}
